Problems with graphene and php 7.3

  • bartoon

    #51071

    Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in /home/clients/564f7bde3f01b8f132949871062b0afa/web/wwwmediumnite/wp-content/themes/graphene-plus/plus/vendors/page-builder/inc/styles-admin.php on line 392

    Hello
    this is what my site tells me when I try to go from php 7.2 to php 7.3.

    And I would like to know if someone has found a solution to use elementor with graphene because for months it is impossible for me to create new pages.

    Thank you

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.

Do NOT follow this link or you will be banned from the site!